@charset "utf-8";
/* CSS Document */
@import url("animation.css") screen;
.navbar {
      background-color: #436855;
  }
  .navbar li a, .navbar .navbar-brand {
	        background-color: #436855;
  }
  .navbar-nav li a:hover, .navbar-nav li.active a {

  }
  .navbar-default .navbar-toggle {
	        background-color: #436855;
  }
  .container{
	  	-webkit-box-shadow: 
	10px 0px 10px -7px #436855,
	-10px 0px 10px -7px #436855;
	-moz-box-shadow: 
	10px 0px 10px -7px #436855,
	-10px 0px 10px -7px #436855;
	box-shadow:
	10px 0px 10px -7px #436855,
	-10px 0px 10px -7px #436855;}
  .header{
	  clear:both;
	  background-color: #365344;
	  }
	  
  .logoimg{	  
		  position:relative;
		  left: 5%;
		  top: 40px;
		  padding-bottom: 50px;
		  float:left;
		  }
		 	
/*
							dP 888888ba  888888ba   88888888b dP    dP 
							88 88    `8b 88    `8b  88        Y8.  .8P 
							88 88     88 88     88 a88aaaa     Y8aa8P  
							88 88     88 88     88  88        d8'  `8b 
							88 88     88 88    .8P  88        88    88 
							dP dP     dP 8888888P   88888888P dP    dP 
*/
.easywrap{
	width: 475px;
	height: auto;
	position: relative;
	background-color: transparent;
	float: left;
}

	.dwuserEasyRotator{
		width: 475px; 
		height: 300px; 
		position:relative; 
		text-align: left;
	}

	.erimgMain_arrowLeft{
		height: 50px;
		width: 50px;
		position:absolute; 
		margin-top: 125px;
		margin-left: -100px;
		float: left;
	}

	.erimgMain_arrowRight{
		position:absolute; 
		margin-top: 125px;
		margin-right: 0px;
		height: 50px;
		width: 50px;
		float: right;
	}

.indcont{
	width: 100%;
	margin: 0 auto;
	height: auto;
	position: relative;
	float: left;
	clear: all;
}

.indcont h2{
	font-size: 28px;
	font-family:"Optima LT Std DemiBold", "Palatino Linotype", Arial;
	text-align: center;
	color: #365344;
}


.indad{
	width: 100%;
	margin: 0 auto;
	height: auto;
	position: relative;
	float: center;
	clear: all;
}

.indad2{
	width: 100%;
	margin: 0 auto;
	height: auto;
	position: relative;
	float: center;
	clear: all;
}

.indad2{
	width: 100%;
	margin: 10;
	height: auto;
	position: center;
	float: center;
	clear: all;
}
.indbord{	
width:95%;
	margin: 20px 20px 0px 20px;
	height: auto;
	border-top: 1px solid #858585;
	position: relative;
	float: left;
	clear: all;
}

.indart{
	position: relative;
	float: left;
	height: auto;
	clear: all;
}

.indimg{
	margin:0 20px 20px 0;
	position: relative;
	float: left;

}

.indabo{
	font-family:Arial, Helvetica, sans-serif;
	text-align: left;

}

.indabo p{
	font-family:Arial, Helvetica, sans-serif;
	text-align: left;
	position: relative;
	float: left;
	clear:all;
	width: 100%;
	margin: 10px;
}

.indabo5 p{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 18px;
	text-align: center;
	position: relative;
	float: left;
	clear:all;
	width: 100%;
	margin: 10px;
}

.indabo h1{
	font-size: 34px;
	font-family:"Optima LT Std DemiBold", "Palatino Linotype", Arial;
	text-align: center;
	color: #365344;
}

.indabo h2{
	font-size: 34px;
	font-family:"Optima LT Std DemiBold", "Palatino Linotype", Arial;
	text-align: center;
	color: #365344;
}

.indabo5 h3{
	font-size: 26px;
	font-family:"Optima LT Std DemiBold", "Palatino Linotype", Arial;
	text-align: center;
	color: #365344;
}

.indabo5{
	margin-top: 20px;
	float:left;
}

.indart2{
	width:100%;
}

.indabo2{
	font-family:Arial, Helvetica, sans-serif;
	text-align: left;
	position: relative;
	height: 320px;
	float: right;
	clear:all;
	background-image: url(../images/icons/page/nextissue.png);
}

.indabo2 p{
	font-family:Arial, Helvetica, sans-serif;
	text-align: left;
	position: relative;
	float: right;
	clear:all;
	width: 100%;
	margin: 10px;
}

.indabo2 h1{
	font-size: 34px;
	font-family:"Optima LT Std DemiBold", "Palatino Linotype", Arial;
	text-align: center;
	color: #365344;
}

.indabo2 h2{
	font-size: 34px;
	font-family:"Optima LT Std DemiBold", "Palatino Linotype", Arial;
	text-align: center;
	color: #365344;
}

.letters{
	width: 100%;
	margin: 0 auto;
	height: auto;
	position: relative;
	float: left;
	clear: all;
}

.letters h2{
	font-size: 28px;
	font-family:"Optima LT Std DemiBold", "Palatino Linotype", Arial;
	text-align: center;
	color: #365344;
}

.letters h1{
	font-size: 34px;
	font-family:"Optima LT Std DemiBold", "Palatino Linotype", Arial;
	text-align: center;
	color: #365344;
}

.concli {
	position: relative;
	float: left;
	width: 100%;

	font-size: 28px;
	font-family:"Optima LT Std DemiBold", "Palatino Linotype", Arial;
	text-align: center;
	font-weight: bold;
	color: #365344;

}

.concli p{
	position: relative;
	float: left;
	line-height: 170px;
	width: 100%;
	height: 190px;
	font-size: 28px;
	font-family:"Optima LT Std DemiBold", "Palatino Linotype", Arial;
	text-align: center;
	font-weight: bold;
	color: #365344;

}

.concli p:hover{
	position: relative;
	float: left;
	line-height: 170px;
	width: 100%;
	height: 190px;
	font-size: 28px;
	font-family:"Optima LT Std DemiBold", "Palatino Linotype", Arial;
	text-align: center;
	font-weight: bold;
	color: #fff;
}

.conclick {
	text-align: center;
	position: relative;
	float: left;
	clear:all;
	width: 10px ;
	height: 195px;
	color: #365344;
    -webkit-transition: width 0.5s, color 0.5s; /* For Safari 3.1 to 6.0 */
    transition: width 0.5s, color 0.5s;
}

.conclick:hover{
	background-color: #619e3c;
	width: 100% ;
	height: 195px;	
	color:#fff;
	margin-left: 0;
}

.indcli{

}

.indcli p{
	position: relative;
	float: left;
	padding-top: 10px;
	width: 100%;
	font-size: 32px;
	font-family:"Optima LT Std DemiBold", "Palatino Linotype", Arial;
	text-align: center;
	color: #365344;
    -webkit-transition: color 0.5s; /* For Safari 3.1 to 6.0 */
    transition: color 0.5s;
}

.indcli p:hover{
	position: relative;
	float: left;
	padding-top: 10px;
	width: 100%;
	font-size: 32px;
	font-family:"Optima LT Std DemiBold", "Palatino Linotype", Arial;
	text-align: center;
	color: #fff;
/*   -webkit-text-stroke-width: 1px;
   -webkit-text-stroke-color: black;*/
}

.indclick {
	text-align: center;
	position: relative;
	float: left;
	clear:all;
	width: 100% ;
	height: auto;
	color: #365344;
    -webkit-transition: width 0.5s, color 0.5s; /* For Safari 3.1 to 6.0 */
    transition: width 0.5s, color 0.5s;
}

.indclick:hover{
	background-color: #365344;
/*    background: -moz-linear-gradient( top ,
        rgba(255, 0, 0, 1) 0%,
        rgba(255, 255, 0, 1) 15%,
        rgba(0, 255, 0, 1) 30%,
        rgba(0, 255, 255, 1) 50%,
        rgba(0, 0, 255, 1) 65%,
        rgba(255, 0, 255, 1) 80%,
        rgba(255, 0, 0, 1) 100%);
    background: -webkit-gradient(linear,  left top,  right top, 
        color-stop(0%, rgba(255, 0, 0, 1)), 
        color-stop(15%, rgba(255, 255, 0, 1)),
        color-stop(30%, rgba(0, 255, 0, 1)),
        color-stop(50%, rgba(0, 255, 255, 1)),
        color-stop(65%, rgba(0, 0, 255, 1)),
        color-stop(80%, rgba(255, 0, 255, 1)),
        color-stop(100%, rgba(255, 0, 0, 1)));*/
	width: 100% ;
	height: auto;	
	color:#fff;
	margin-left: 0;
}


.series1cli {
	position: relative;
	float: left;
	width:100%;

	font-size: 28px;
	font-family:"Optima LT Std DemiBold", "Palatino Linotype", Arial;
	text-align: center;
	font-weight: bold;
	color: #365344;

}

.series1cli p{
	position: relative;
	float: left;
	line-height: 50px;
	width: 100%;
	height: 70px;
	font-size: 28px;
	font-family:"Optima LT Std DemiBold", "Palatino Linotype", Arial;
	text-align: center;
	font-weight: bold;
	color: #365344;

}

.series1cli p:hover{
	position: relative;
	float: left;
	line-height: 50px;
	width: 100%;
	height: 70px;
	font-size: 28px;
	font-family:"Optima LT Std DemiBold", "Palatino Linotype", Arial;
	text-align: center;
	font-weight: bold;
	color: #fff;
}

.series1 {
	text-align: center;
	position: relative;
	float: left;
	clear:all;
	width: 10px ;
	height: 75px;
	color: #365344;
    -webkit-transition: width 0.5s, color 0.5s; /* For Safari 3.1 to 6.0 */
    transition: width 0.5s, color 0.5s;
}

.series1:hover{
	background-color: #365344;
	width: 480px ;
	height: 75px;	
	color:#fff;
	margin-left: 0;
}

@media (max-width: 767px) {

.rightimg{
			float:right;
			position:relative;
			top: 20px;
			right: 0%;
			margin-bottom: 18px;
}
}
@media (min-width: 360px) {

.rightimg{
			float:right;
			position:relative;
			top: 0px;
margin-bottom: 18px;
}
.issue li img{
	width: 150px;
	margin-right: 10px;
	position: relative;
	float: left;
}


}
@media (min-width: 767px) {
.nav > li > a {
  position: relative;
  display: block;
  padding: 10px 10px;
}
.issue li img{
	width: 200px;
	margin-right: 10px;
	position: relative;
	float: left;
}
.rightimg {
			float:right;
			position:relative;
			top: 40px;
}
}

@media (min-width: 1280px) {
.nav > li > a {
  position: relative;
  display: block;
  padding: 10px 30px;
}
}
/*
                  88888888b  .88888.   .88888.  d888888P  88888888b  888888ba  
                  88        d8'   `8b d8'   `8b    88     88         88    `8b 
                 a88aaaa    88     88 88     88    88    a88aaaa    a88aaaa8P' 
                  88        88     88 88     88    88     88         88   `8b. 
                  88        Y8.   .8P Y8.   .8P    88     88         88     88 
                  dP         `8888P'   `8888P'     dP     88888888P  dP     dP */

.footer{
	height: 100%;
	width: 100%;
	background-color:  #365344;
	bottom:0;
	position: relative;
	padding-bottom:20px; 
}

.footcont{
	color: white;
	width: 100%;
	margin: 0 auto;
	font-family:Arial, Helvetica, sans-serif;
	text-align: left;
	-webkit-box-shadow: 
	10px 0px 10px -7px #436855,
	-10px 0px 10px -7px #436855;
	-moz-box-shadow: 
	10px 0px 10px -7px #436855,
	-10px 0px 10px -7px #436855;
	box-shadow:
	10px 0px 10px -7px #436855,
	-10px 0px 10px -7px #436855;
	padding-bottom:20px; 
}

.footinfo{
	color: white;
	width: 100%;
	font-family:Arial, Helvetica, sans-serif;
	text-align: left;
	position: relative;
	float: left;
}

.footcont p{
	padding:0 0 0 20px;
	font-size: 16px;
	color: white;
	width: 100%;
}

h2{
	font-size: 28px;
	padding:20px 0 0 0px;
}

.foimg{
	position: relative;
	float: right;
	padding-right: 12px;
	width: 100%;
	bottom: 0;
}

.social{
	padding-top: 12px;
	margin: 0 auto;
	position: relative;
	float: right;
	width: 100%;
}

.facebook{
	overflow:hidden;
	border:none; 
	width:100%; 
	color: white;
}

/*
			.d88888b  dP        dP 888888ba   88888888b  888888ba  
			88.    "' 88        88 88    `8b  88         88    `8b 
			`Y88888b. 88        88 88     88 a88aaaa    a88aaaa8P' 
			      `8b 88        88 88     88  88         88   `8b. 
			d8'   .8P 88        88 88    .8P  88         88     88 
			 Y88888P  88888888P dP 8888888P   88888888P  dP     dP 
*/


/* LAYOUT */
.slidecontainer {
	margin:0 auto;
	overflow:hidden;
	width:480px;
	position: relative;
	float: left;
}

/* CONTENT SLIDER */
#content-slider {
	width:100%;
	height:360px;
	margin:0 auto ;
	position: relative;
	float: left;
}
/* SLIDER */
#slider {
	background:#fff;
	height:320px;
	width:480px;
	margin:0 auto 0;
	overflow:visible;
	position:relative;
}
#mask {
	overflow:hidden;
	height:320px;
	margin:0 auto;
	position: relative;
	float: left;
}
#slider ul {
	margin:0;
	padding:0;
	position:relative;
}
#slider li {
	width:480px;
	height:320px;
	position:absolute;
	right:-325px;
	list-style:none;
}

#slider li.firstanimation {
	-moz-animation:cycle 25s linear infinite;	
	-webkit-animation:cycle 25s linear infinite;		
}
#slider li.secondanimation {
	-moz-animation:cycletwo 25s linear infinite;
	-webkit-animation:cycletwo 25s linear infinite;		
}
#slider li.thirdanimation {
	-moz-animation:cyclethree 25s linear infinite;
	-webkit-animation:cyclethree 25s linear infinite;		
}
#slider li.fourthanimation {
	-moz-animation:cyclefour 25s linear infinite;
	-webkit-animation:cyclefour 25s linear infinite;		
}
#slider li.fifthanimation {
	-moz-animation:cyclefive 25s linear infinite;
	-webkit-animation:cyclefive 25s linear infinite;		
}

#slider li.sixthanimation {
	-moz-animation:cyclesix 25s linear infinite;
	-webkit-animation:cyclesix 25s linear infinite;		
}

#slider li.seventhanimation {
	-moz-animation:cycleseven 25s linear infinite;
	-webkit-animation:cycleseven 25s linear infinite;		
}

#slider li.eighthanimation {
	-moz-animation:cycleeight 25s linear infinite;
	-webkit-animation:cycleeight 25s linear infinite;		
}

#slider li.ninthanimation {
	-moz-animation:cyclenine 25s linear infinite;
	-webkit-animation:cyclenine 25s linear infinite;		
}

#slider .tooltip {
	background:rgba(0,0,0,0.7);
	width:300px;
	height:60px;
	position:relative;
	bottom:75px;
	left:-320px;
	-moz-transition:all 0.3s ease-in-out;
	-webkit-transition:all 0.3s ease-in-out;  
}

#slider .tooltip h1 {
	color:#fff;
	font-size:24px;
	font-weight:300;
	line-height:60px;
	padding:0 0 0 20px;
}

#slider li#first:hover .tooltip, 
#slider li#second:hover .tooltip, 
#slider li#third:hover .tooltip, 
#slider li#fourth:hover .tooltip, 
#slider li#fifth:hover .tooltip,
#slider li#sixth:hover .tooltip,
#slider li#seventh:hover .tooltip,
#slider li#eighth:hover .tooltip,
#slider li#ninth:hover .tooltip, {
	left:0px;
}
#slider:hover li, 
#slider:hover .progress-bar {
	-moz-animation-play-state:paused;
	-webkit-animation-play-state:paused;
}

/* PROGRESS BAR */
.progress-bar { 
	position:relative;
	top:-5px;
	width:480px; 
	height:5px;
	color: #436855;
	background-color:#436855;
	-moz-animation:fullexpand 25s ease-out infinite;
	-webkit-animation:fullexpand 25s ease-out infinite;
}
/*

                 .d888888   888888ba  d888888P dP .d88888b  d888888P .d88888b  
                d8'    88   88    `8b    88    88 88.    "'    88    88.    "' 
                88aaaaa88a a88aaaa8P'    88    88 `Y88888b.    88    `Y88888b. 
                88     88   88   `8b.    88    88       `8b    88          `8b 
                88     88   88     88    88    88 d8'   .8P    88    d8'   .8P 
                88     88   dP     dP    dP    dP  Y88888P     dP     Y88888P  
*/

.issue{
	width: 100%;
	margin: 0 auto;
}

.issue ul{
	width: 100%;
	margin: 0 auto;
	margin-left: 8px;

}

.issue li{
	display: inline-block;
	width: 100%;
	line-height: 21px;
	font-family:Myriad Hebrew;
	font-size:28px;
	list-style-type:none;
	color:#000;
	margin-left: 15px;
	position: relative;
	
	float: left;
}

.issue p {
	position:relative;
	float:left;
	display: inline-block;
	width: 100% ;
	font-family:Myriad Hebrew;
	font-size:18px;
	color:#000;
s	}



.issue strong{
	font-weight: bold;
}


.2013{
	width: 100%;
	margin: 0 auto;
}

.2013 ul{
	width: 100%;
	margin: 0 auto;
	margin-left: 8px;

}

.2013 li{
	display: inline-block;
	width: 100%;
	height:310px;
	line-height: 21px;
	font-family:Myriad Hebrew;
	font-size:28px;
	list-style-type:none;
	color:#000;
	margin-left: 15px;
	position: relative;
	float: left;
}

.2013 p {
	width: 100% ;
	height: 310px;
	font-family:Myriad Hebrew;
	font-size:18px;
	color:#000;
	line-height: 21px;
	padding-left: 210px;
	}

.2013 li img{
	width: 200px;
	height:261px;
	margin-right: 10px;
	clear: left;
	position: relative;
	float: left;
}

.2013 strong{
	font-weight: bold;
}

#MarApr15{
	display: inline-block;
	text-decoration: none;
	text-align: left;
	line-height: 29px;
	font-size:28px;
	padding: 15px 10px 15px 10px;
	font-family:"Optima LT Std DemiBold", "Palatino Linotype", Arial;
	color: #365344;
	list-style-type:none;
    -webkit-transition: width 0.5s; /* For Safari 3.1 to 6.0 */
    transition: width 0.5s, color 0.5s;
	}

#MarApr15:hover {
	background-color: #3f6183;
	display: inline-block;
	text-decoration: none;
	text-align: left;
	line-height: 29px;	
	font-size:28px;	
	padding: 15px 10px 15px 10px;
	font-family:"Optima LT Std DemiBold", "Palatino Linotype", Arial;
	list-style-type:none;
	color:#fff;
}

#NovDec14{
	display: inline-block;
	text-decoration: none;
	text-align: left;
	line-height: 29px;
	font-size:28px;
	padding: 15px 10px 15px 10px;
	font-family:"Optima LT Std DemiBold", "Palatino Linotype", Arial;
	color: #365344;
	list-style-type:none;
    -webkit-transition: width 0.5s; /* For Safari 3.1 to 6.0 */
    transition: width 0.5s, color 0.5s;
	}

#NovDec14:hover {
	background-color: #eb232b;
	display: inline-block;
	text-decoration: none;
	text-align: left;
	line-height: 29px;	
	font-size:28px;	
	padding: 15px 10px 15px 10px;
	font-family:"Optima LT Std DemiBold", "Palatino Linotype", Arial;
	list-style-type:none;
	color:#fff;
}

#JanFeb15{
	display: inline-block;
	text-decoration: none;
	text-align: left;
	line-height: 29px;
	font-size:28px;
	padding: 15px 10px 15px 10px;
	font-family:"Optima LT Std DemiBold", "Palatino Linotype", Arial;
	color: #365344;
	list-style-type:none;
    -webkit-transition: width 0.5s; /* For Safari 3.1 to 6.0 */
    transition: width 0.5s, color 0.5s;
	}

#JanFeb15:hover {
	background-color: #006666;
	display: inline-block;
	text-decoration: none;
	text-align: left;
	line-height: 29px;	
	font-size:28px;	
	padding: 15px 10px 15px 10px;
	font-family:"Optima LT Std DemiBold", "Palatino Linotype", Arial;
	list-style-type:none;
	color:#fff;
}

#SepOct {
	display: inline-block;
	text-decoration: none;
	text-align: left;
	line-height: 29px;
	font-size:28px;
	padding: 15px 10px 15px 10px;
	font-family:"Optima LT Std DemiBold", "Palatino Linotype", Arial;
	color: #365344;
	list-style-type:none;
    -webkit-transition: width 0.5s; /* For Safari 3.1 to 6.0 */
    transition: width 0.5s, color 0.5s;
	}

#SepOct:hover {
	background-color: #0089d0;
	display: inline-block;
	text-decoration: none;
	text-align: left;
	line-height: 29px;	
	font-size:28px;	
	padding: 15px 10px 15px 10px;
	font-family:"Optima LT Std DemiBold", "Palatino Linotype", Arial;
	list-style-type:none;
	color:#fff;
}

#sepoct15{
	display: inline-block;
	text-decoration: none;
	text-align: left;
	line-height: 29px;
	font-size:28px;
	padding: 15px 10px 15px 10px;
	font-family:"Optima LT Std DemiBold", "Palatino Linotype", Arial;
	color: #365344;
	list-style-type:none;
    -webkit-transition: width 0.5s; /* For Safari 3.1 to 6.0 */
    transition: width 0.5s, color 0.5s;
	}

#sepoct15:hover {
	background-color: #003343;
	display: inline-block;
	text-decoration: none;
	text-align: left;
	line-height: 29px;	
	font-size:28px;	
	padding: 15px 10px 15px 10px;
	font-family:"Optima LT Std DemiBold", "Palatino Linotype", Arial;
	list-style-type:none;
	color:#fff;
}

#SepOct17{
	display: inline-block;
	text-decoration: none;
	text-align: left;
	line-height: 29px;
	font-size:28px;
	padding: 15px 10px 15px 10px;
	font-family:"Optima LT Std DemiBold", "Palatino Linotype", Arial;
	color: #365344;
	list-style-type:none;
    -webkit-transition: width 0.5s; /* For Safari 3.1 to 6.0 */
    transition: width 0.5s, color 0.5s;
	}

#SepOct17:hover {
	background-color: #365344;
	display: inline-block;
	text-decoration: none;
	text-align: left;
	line-height: 29px;	
	font-size:28px;	
	padding: 15px 10px 15px 10px;
	font-family:"Optima LT Std DemiBold", "Palatino Linotype", Arial;
	list-style-type:none;
	color:#fff;
}

#JulAug{
	display: inline-block;
	text-decoration: none;
	text-align: left;
	line-height: 29px;
	font-size:28px;
	padding: 15px 10px 15px 10px;
	font-family:"Optima LT Std DemiBold", "Palatino Linotype", Arial;
	color: #365344;
	list-style-type:none;
    -webkit-transition: width 0.5s; /* For Safari 3.1 to 6.0 */
    transition: width 0.5s, color 0.5s;
	}

#JulAug:hover {
	background-color: #f15723;
	display: inline-block;
	text-decoration: none;
	text-align: left;
	line-height: 29px;	
	font-size:28px;	
	padding: 15px 10px 15px 10px;
	font-family:"Optima LT Std DemiBold", "Palatino Linotype", Arial;
	list-style-type:none;
	color:#fff;
}

#JulAug15{
	display: inline-block;
	text-decoration: none;
	text-align: left;
	line-height: 29px;
	font-size:28px;
	padding: 15px 10px 15px 10px;
	font-family:"Optima LT Std DemiBold", "Palatino Linotype", Arial;
	color: #365344;
	list-style-type:none;
    -webkit-transition: width 0.5s; /* For Safari 3.1 to 6.0 */
    transition: width 0.5s, color 0.5s;
	}

#JulAug15:hover {
	background-color: #03528D;
	display: inline-block;
	text-decoration: none;
	text-align: left;
	line-height: 29px;	
	font-size:28px;	
	padding: 15px 10px 15px 10px;
	font-family:"Optima LT Std DemiBold", "Palatino Linotype", Arial;
	list-style-type:none;
	color:#fff;
}

#MayJun{
	display: inline-block;
	text-decoration: none;
	text-align: left;
	line-height: 29px;
	font-size:28px;
	padding: 15px 10px 15px 10px;
	font-family:"Optima LT Std DemiBold", "Palatino Linotype", Arial;
	color: #365344;
	list-style-type:none;
    -webkit-transition: width 0.5s; /* For Safari 3.1 to 6.0 */
    transition: width 0.5s, color 0.5s;
	}

#MayJun:hover {
	background-color: #2766a2;
	display: inline-block;
	text-decoration: none;
	text-align: left;
	line-height: 29px;	
	font-size:28px;	
	padding: 15px 10px 15px 10px;
	font-family:"Optima LT Std DemiBold", "Palatino Linotype", Arial;
	list-style-type:none;
	color:#fff;
}
#MayJun15{
	display: inline-block;
	text-decoration: none;
	text-align: left;
	line-height: 29px;
	font-size:28px;
	padding: 15px 10px 15px 10px;
	font-family:"Optima LT Std DemiBold", "Palatino Linotype", Arial;
	color: #365344;
	list-style-type:none;
    -webkit-transition: width 0.5s; /* For Safari 3.1 to 6.0 */
    transition: width 0.5s, color 0.5s;
	}

#MayJun15:hover {
	background-color: #3D296E;
	display: inline-block;
	text-decoration: none;
	text-align: left;
	line-height: 29px;	
	font-size:28px;	
	padding: 15px 10px 15px 10px;
	font-family:"Optima LT Std DemiBold", "Palatino Linotype", Arial;
	list-style-type:none;
	color:#fff;
}

#MarApr{
	display: inline-block;
	text-decoration: none;
	text-align: left;
	line-height: 29px;
	font-size:28px;
	padding: 15px 10px 15px 10px;
	font-family:"Optima LT Std DemiBold", "Palatino Linotype", Arial;
	color: #365344;
	list-style-type:none;
    -webkit-transition: width 0.5s; /* For Safari 3.1 to 6.0 */
    transition: width 0.5s, color 0.5s;
	}

#MarApr:hover {
	background-color: #28a048;
	display: inline-block;
	text-decoration: none;
	text-align: left;
	line-height: 29px;	
	font-size:28px;	
	padding: 15px 10px 15px 10px;
	font-family:"Optima LT Std DemiBold", "Palatino Linotype", Arial;
	list-style-type:none;
	color:#fff;
}

#JanFeb{
	display: inline-block;
	text-decoration: none;
	text-align: left;
	line-height: 29px;
	font-size:28px;
	padding: 15px 10px 15px 10px;
	font-family:"Optima LT Std DemiBold", "Palatino Linotype", Arial;
	color: #365344;
	list-style-type:none;
    -webkit-transition: width 0.5s; /* For Safari 3.1 to 6.0 */
    transition: width 0.5s, color 0.5s;
	}

#JanFeb:hover {
	background-color: #871624;
	display: inline-block;
	text-decoration: none;
	text-align: left;
	line-height: 29px;	
	font-size:28px;	
	padding: 15px 10px 15px 10px;
	font-family:"Optima LT Std DemiBold", "Palatino Linotype", Arial;
	list-style-type:none;
	color:#fff;
}

#NovDec{
	display: inline-block;
	text-decoration: none;
	text-align: left;
	line-height: 29px;
	font-size:28px;
	padding: 15px 10px 15px 10px;
	font-family:"Optima LT Std DemiBold", "Palatino Linotype", Arial;
	color: #365344;
	list-style-type:none;
    -webkit-transition: width 0.5s; /* For Safari 3.1 to 6.0 */
    transition: width 0.5s, color 0.5s;
	}

#NovDec:hover {
	background-color: #3e296d;
	display: inline-block;
	text-decoration: none;
	text-align: left;
	line-height: 29px;	
	font-size:28px;	
	padding: 15px 10px 15px 10px;
	font-family:"Optima LT Std DemiBold", "Palatino Linotype", Arial;
	list-style-type:none;
	color:#fff;
}

#NovDec15{
	display: inline-block;
	text-decoration: none;
	text-align: left;
	line-height: 29px;
	font-size:28px;
	padding: 15px 10px 15px 10px;
	font-family:"Optima LT Std DemiBold", "Palatino Linotype", Arial;
	color: #365344;
	list-style-type:none;
    -webkit-transition: width 0.5s; /* For Safari 3.1 to 6.0 */
    transition: width 0.5s, color 0.5s;
	}

#NovDec15:hover {
	background-color: #f15922;
	display: inline-block;
	text-decoration: none;
	text-align: left;
	line-height: 29px;	
	font-size:28px;	
	padding: 15px 10px 15px 10px;
	font-family:"Optima LT Std DemiBold", "Palatino Linotype", Arial;
	list-style-type:none;
	color:#fff;
}
#JanFeb16{
	display: inline-block;
	text-decoration: none;
	text-align: left;
	line-height: 29px;
	font-size:28px;
	padding: 15px 10px 15px 10px;
	font-family:"Optima LT Std DemiBold", "Palatino Linotype", Arial;
	color: #365344;
	list-style-type:none;
    -webkit-transition: width 0.5s; /* For Safari 3.1 to 6.0 */
    transition: width 0.5s, color 0.5s;
	}

#JanFeb16:hover {
	background-color: #619e3c;
	display: inline-block;
	text-decoration: none;
	text-align: left;
	line-height: 29px;	
	font-size:28px;	
	padding: 15px 10px 15px 10px;
	font-family:"Optima LT Std DemiBold", "Palatino Linotype", Arial;
	list-style-type:none;
	color:#fff;
	}
	
	#JanFeb17{
	display: inline-block;
	text-decoration: none;
	text-align: left;
	line-height: 1.25em;
	font-size:28px;
	padding: 15px 10px 15px 10px;
	font-family:"Optima LT Std DemiBold", "Palatino Linotype", Arial;
	color: #365344;
	list-style-type:none;
    -webkit-transition: width 0.5s; /* For Safari 3.1 to 6.0 */
    transition: width 0.5s, color 0.5s;
	}

#JanFeb17:hover {
	background-color: #628BAB;
	display: inline-block;
	text-decoration: none;
	text-align: left;
	line-height: 1.25em;	
	font-size:28px;	
	padding: 15px 10px 15px 10px;
	font-family:"Optima LT Std DemiBold", "Palatino Linotype", Arial;
	list-style-type:none;
	color:#fff;
	}
#MarApr16{
	display: inline-block;
	text-decoration: none;
	text-align: left;
	line-height: 29px;
	font-size:28px;
	padding: 15px 10px 15px 10px;
	font-family:"Optima LT Std DemiBold", "Palatino Linotype", Arial;
	color: #365344;
	list-style-type:none;
    -webkit-transition: width 0.5s; /* For Safari 3.1 to 6.0 */
    transition: width 0.5s, color 0.5s;
	}

#MarApr16:hover {
	background-color: #96257d;
	display: inline-block;
	text-decoration: none;
	text-align: left;
	line-height: 29px;	
	font-size:28px;	
	padding: 15px 10px 15px 10px;
	font-family:"Optima LT Std DemiBold", "Palatino Linotype", Arial;
	list-style-type:none;
	color:#fff;
	}

#MarApr17{
	display: inline-block;
	text-decoration: none;
	text-align: left;
	line-height: 29px;
	font-size:28px;
	padding: 15px 10px 15px 10px;
	font-family:"Optima LT Std DemiBold", "Palatino Linotype", Arial;
	color: #365344;
	list-style-type:none;
    -webkit-transition: width 0.5s; /* For Safari 3.1 to 6.0 */
    transition: width 0.5s, color 0.5s;
	}

#MarApr17:hover {
	background-color: 386;
	background-color: #164380;
	display: inline-block;
	text-decoration: none;
	text-align: left;
	line-height: 29px;	
	font-size:28px;	
	padding: 15px 10px 15px 10px;
	font-family:"Optima LT Std DemiBold", "Palatino Linotype", Arial;
	list-style-type:none;
	color:#fff;
	}

#MayJun16{
	display: inline-block;
	text-decoration: none;
	text-align: left;
	line-height: 29px;
	font-size:28px;
	padding: 15px 10px 15px 10px;
	font-family:"Optima LT Std DemiBold", "Palatino Linotype", Arial;
	color: #365344;
	list-style-type:none;
    -webkit-transition: width 0.5s; /* For Safari 3.1 to 6.0 */
    transition: width 0.5s, color 0.5s;
	}

#MayJun16:hover {
	background-color: #00AEEF;
	display: inline-block;
	text-decoration: none;
	text-align: left;
	line-height: 29px;	
	font-size:28px;	
	padding: 15px 10px 15px 10px;
	font-family:"Optima LT Std DemiBold", "Palatino Linotype", Arial;
	list-style-type:none;
	color:#fff;
}
#MayJun17{
	display: inline-block;
	text-decoration: none;
	text-align: left;
	line-height: 29px;
	font-size:28px;
	padding: 15px 10px 15px 10px;
	font-family:"Optima LT Std DemiBold", "Palatino Linotype", Arial;
	color: #365344;
	list-style-type:none;
    -webkit-transition: width 0.5s; /* For Safari 3.1 to 6.0 */
    transition: width 0.5s, color 0.5s;
	}

#MayJun17:hover {
	background-color: #40633a;
	display: inline-block;
	text-decoration: none;
	text-align: left;
	line-height: 29px;	
	font-size:28px;	
	padding: 15px 10px 15px 10px;
	font-family:"Optima LT Std DemiBold", "Palatino Linotype", Arial;
	list-style-type:none;
	color:#fff;
}

#JulAug16{
	display: inline-block;
	text-decoration: none;
	text-align: left;
	line-height: 29px;
	font-size:28px;
	padding: 15px 10px 15px 10px;
	font-family:"Optima LT Std DemiBold", "Palatino Linotype", Arial;
	color: #365344;
	list-style-type:none;
    -webkit-transition: width 0.5s; /* For Safari 3.1 to 6.0 */
    transition: width 0.5s, color 0.5s;
	}

#JulAug16:hover {
	background-color: #d09551;
	display: inline-block;
	text-decoration: none;
	text-align: left;
	line-height: 29px;	
	font-size:28px;	
	padding: 15px 10px 15px 10px;
	font-family:"Optima LT Std DemiBold", "Palatino Linotype", Arial;
	list-style-type:none;
	color:#fff;
}


#JulAug17{
	display: inline-block;
	text-decoration: none;
	text-align: left;
	line-height: 29px;
	font-size:28px;
	padding: 15px 10px 15px 10px;
	font-family:"Optima LT Std DemiBold", "Palatino Linotype", Arial;
	color: #365344;
	list-style-type:none;
    -webkit-transition: width 0.5s; /* For Safari 3.1 to 6.0 */
    transition: width 0.5s, color 0.5s;
	}

#JulAug17:hover {
	background-color: #be2c28;
	display: inline-block;
	text-decoration: none;
	text-align: left;
	line-height: 29px;	
	font-size:28px;	
	padding: 15px 10px 15px 10px;
	font-family:"Optima LT Std DemiBold", "Palatino Linotype", Arial;
	list-style-type:none;
	color:#fff;
}

#SepOct16{
	display: inline-block;
	text-decoration: none;
	text-align: left;
	line-height: 29px;
	font-size:28px;
	padding: 15px 10px 15px 10px;
	font-family:"Optima LT Std DemiBold", "Palatino Linotype", Arial;
	color: #365344;
	list-style-type:none;
    -webkit-transition: width 0.5s; /* For Safari 3.1 to 6.0 */
    transition: width 0.5s, color 0.5s;
	}

#SepOct16:hover {
	background-color: #3799be;
	display: inline-block;
	text-decoration: none;
	text-align: left;
	line-height: 29px;	
	font-size:28px;	
	padding: 15px 10px 15px 10px;
	font-family:"Optima LT Std DemiBold", "Palatino Linotype", Arial;
	list-style-type:none;
	color:#fff;
}

#NovDec16{
	display: inline-block;
	text-decoration: none;
	text-align: left;
	line-height: 29px;	
	font-size:28px;
	padding: 15px 10px 15px 10px;
	font-family:"Optima LT Std DemiBold", "Palatino Linotype", Arial;
	color: #365344;
	list-style-type:none;
    -webkit-transition: width 0.5s; /* For Safari 3.1 to 6.0 */
    transition: width 0.5s, color 0.5s;
	}

#NovDec16:hover {
	background-color: #4f4a43;
	display: inline-block;
	text-decoration: none;
	line-height: 29px;	
	padding: 15px 10px 15px 10px;
	text-align: left;
	font-size:28px;	
	font-family:"Optima LT Std DemiBold", "Palatino Linotype", Arial;
	list-style-type:none;
	color:#fff;
}

#NovDec17{
	display: inline-block;
	text-decoration: none;
	text-align: left;
	line-height: 29px;	
	font-size:28px;
	padding: 15px 10px 15px 10px;
	font-family:"Optima LT Std DemiBold", "Palatino Linotype", Arial;
	color: #365344;
	list-style-type:none;
    -webkit-transition: width 0.5s; /* For Safari 3.1 to 6.0 */
    transition: width 0.5s, color 0.5s;
	}

#NovDec17:hover {
	background-color: #436855;
	display: inline-block;
	text-decoration: none;
	line-height: 29px;	
	padding: 15px 10px 15px 10px;
	text-align: left;
	font-size:28px;	
	font-family:"Optima LT Std DemiBold", "Palatino Linotype", Arial;
	list-style-type:none;
	color:#fff;
}

/*FORM*/
.search{
	width: 50%;
	margin-left: auto;
	margin-right: auto;
}

.search input[type="text"]{
	margin-right: auto;
	margin-left: auto;
	color: #436855;
	background: white;
	height: 40px;	
	font-size: 28px;
	width: 477px;
	font-family:"Optima LT Std DemiBold", "Palatino Linotype", Arial;
	border-top-left-radius: 5px 5px;
	border-bottom-left-radius: 5px 5px;
	border-top-right-radius: 5px 5px;
	border-bottom-right-radius: 5px 5px;
}

.search input[type="submit"]{
	color: #365344;
	background: transparent;
    -webkit-transition: color 0.5s;
	transition-duration: 0.3s;
	transition-timing-function: ease-in;
    transition: color 0.5s;
	border: none;
	height: 40px;	
	font-size: 28px;
	width: 100%;
	font-family:"Optima LT Std DemiBold", "Palatino Linotype", Arial;
	text-align: center;	
	margin-left: auto;
	margin-right: auto;
}

.search input[type="submit"]:hover{
	text-align: center;
	color: #fff;
	width: 100%;
	height: 40px;	
	font-family:"Optima LT Std DemiBold", "Palatino Linotype", Arial;
	margin-left: auto;
	margin-right: auto;
}

.stockcli{
	position: absolute;
	width: 100%;
	height: 40px;	
}

.stockclick {
	text-align: center;
	position: relative;
	clear:all;
	width: 10px ;
	height: 40px;	
	color: #365344;
    -webkit-transition: width 0.5s, color 0.5s;  For Safari 3.1 to 6.0 
    transition: width 0.5s, color 0.5s;
}

.stockclick:hover{
	background-color: #365344;
	width: 100% ;
	height: 40px;	
	color:#fff;
}
/*FORM*/
/*
.d88888b  d888888P  .88888.   a88888b. dP     dP 
88.    "'    88    d8'   `8b d8'   `88 88   .d8' 
`Y88888b.    88    88     88 88        88aaa8P'  
      `8b    88    88     88 88        88   `8b. 
d8'   .8P    88    Y8.   .8P Y8.   .88 88     88 
 Y88888P     dP     `8888P'   Y88888P' dP     dP 
                                                 
                                                 */

.stockist{
	width: 100%;
	font-family:Arial, Helvetica, sans-serif;
	text-align: center;
	margin: 10px;
	position: relative;
	float: left
}

.stockist h2{
	font-family:Arial, Helvetica, sans-serif;
	text-align: center;
	margin: 10px 10px;
}

.stockist p{
	font-family:Arial, Helvetica, sans-serif;
	text-align: center;
	margin: 10px 10px;	
	position: relative;
	float: centre
}

.stock{
	font-family:Arial, Helvetica, sans-serif;
	text-align: center;
	height: 100%;
}

.stock p{
	font-family:Arial, Helvetica, sans-serif;
	text-align: center;
	margin: 10px;
}
h1{
	font-size: 1.75em;
	font-family:"Optima LT Std DemiBold", "Palatino Linotype", Arial;
	text-align: center;
	padding: 20px 0;
	color: #365344;
}
/*FORM*/

/*
           a88888b.  .88888.  888888ba  d888888P  .d888888   a88888b. d888888P 
          d8'   `88 d8'   `8b 88    `8b    88    d8'    88  d8'   `88    88    
          88        88     88 88     88    88    88aaaaa88a 88           88    
          88        88     88 88     88    88    88     88  88           88    
          Y8.   .88 Y8.   .8P 88     88    88    88     88  Y8.   .88    88    
           Y88888P'  `8888P'  dP     dP    dP    88     88   Y88888P'    dP   
*/
.hidden{
	height: 0;
	width: 0;
	visibility: hidden;
}
.contact{
	text-align: center;
	height: 200%;
}

.contacth1{
	text-align: center;
	font-family:"Optima LT Std DemiBold", "Palatino Linotype", Arial;
	color: #365344;
	font-size: 50px;
}

.contact h3{
	text-align: center;
	font-weight: bold;
	font-size: 40px;
	font-family:"Optima LT Std DemiBold", "Palatino Linotype", Arial;
	color: #365344;
	margin-bottom: 0px;
}

.contactp1{
	font-family:Arial, Helvetica, sans-serif;
	color: #000;
	font-size: 24px;
		margin-bottom: 0px;
}

.contactp{
	font-family:Arial, Helvetica, sans-serif;
	color: #000;
	font-size: 16px;
	padding-bottom: 20px;
}
.logos img{
	float: left;}